{
  "flutter.ls_version": 2,
  "flutter.ls_color": "system",
  "flutter.ls_window_offset_x": 0.0,
  "flutter.ls_window_offset_y": 0.0,
  "flutter.ls_window_height": 500.0,
  "flutter.ls_window_width": 401.0,
  "flutter.ls_theme": "dark",
  "flutter.ls_minimize_to_tray": true,
  "flutter.ls_quick_save": true,
  "flutter.ls_advanced_settings": true
}
